

#header img {
	border: none;
	padding: 0px;
	margin: 0px;
}

#navmain {
	margin-left: 325px;
	padding: 0px;
}

#navmain li {
	color: #9C9C9C;
	list-style: none;
	font-family: Times New Roman, serif;
	font-size: 12pt;
	display: inline;
}

.navleft {
	float: left;
	width: 190px;
}

.navleft li {
	list-style: none;
	font-family: Times New Roman, serif;
	padding: 15px 0px 0px 0px;
	font-size: 12pt;
}

.navleft ul {
	color: orange;
	font-size: 12pt;
}

.navleft p {
	color: #9C9C9C;
	font-size: 11pt;
	padding: 10px 0px 0px 10px;
}

.question {
	padding-left: 10px;
	padding-top: 2px;
}

.question p {
	font-family: Times New Roman, serif;
	font-size: 12pt;
}

.question a{
	padding-left: 5px;
}

a {
	text-decoration: none;
}

a:link, a:visited {
	color: orange;
}

a:hover {
	color: #9C9C9C;
}

.content {
	float: left:
	position: relative;
	width: 500px;
	top: 0;
	right: 0;
	font-family: serif;
	color: #9C9C9C;
	font-size: 12pt;
	padding: 10px;
	margin-left: 210px;
}

.content h2 {
	font-size: 14pt;
}

.content h3 {
	font-size: 12pt;
	font-family: serif;
}

.content li {
	list-style: none;
}

.content h5 {
	font-size: 11pt;
	font-family: serif;
	margin: 3px 0px 0px 0px;
}

.content hr {
	border-style: dotted;
}

.form textarea {
	width: 450px;
}

.form label {
	display: block;
	width: 140px;
	float: left;
	padding-right: 10px;
}

#user input {
	width: 295px;
}

#button {
	width: 100px;
}
 
#copyright p {
	color: #9C9C9C;
	font-size: 10pt;
}

.totop a {
	padding-left: 320px;
}